leaftoppm(1)

NAME
leaftoppm - convert Interleaf image format to PPM image

SYNOPSIS
leaftoppm [leaffile]

DESCRIPTION
Reads a portable pixmap (PPM file) as input. Generates an Interleaf image file as output. Interleaf is a now-defunct (actually purchased ca. 2000 by BroadVision) technical publishing software company.

SEE ALSO
ppm(5)

AUTHOR
The program is copyright (C) 1994 by Bill O'Donnell.